Bug 834830 - Fedora 16 installation not detecting the DVD Software repository
Fedora 16 installation not detecting the DVD Software repository
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 00:31 EDT by Raks
Modified: 2013-02-13 03:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:47:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raks 2012-06-24 00:31:49 EDT
I have a Fedora 16 installation DVD which has been used for installing on number of PCs without using the Software repository from internet.
But for a new PC ( core i3 2120 and a H61 motherboard ) while installation even If I select the repository from CD/DVD the installation is not reading the DVD and is issuing an error "Media failed". The same CD works on other PCs


How reproducible:
Initiate a Fedora 16 installation from a installer DVD containing the software repository and when the installation asks for repository location, set it to CD/DVD. THis is observed on a PC with core i3 2120, and H61 motherboard PC



Actual results:
Installation cannot read the DVD for software repository. The DVD is correct and works in other PCs


Expected results:
Installation should happen totally happen from DVD without requiring internet


Additional info:
Comment 1 Jesse Keating 2012-06-25 11:45:50 EDT
Can you provide log files from this install attempt?  It really sounds like the drive itself in the new PC is failing to read the media, which isn't something we can really do anything about.
Comment 2 Brian Lane 2012-06-25 18:25:15 EDT
You should also run the mediacheck from the Troubleshooting menu that you see when you first boot the DVD.
Comment 3 Fedora End Of Life 2013-01-16 05:14:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 03:47:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.